Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 18:44:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c ruba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ruba Bot:  Hi Ruba ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680437515 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971555606873            10:36 PM, 26th Jul                   Sohaib                   Hi&nbsp; R
 uba ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:37 PM, 26th Jul                   Sohaib                   Your order ID 9680437515 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.           10:40 PM, 26th Jul                   Sohaib                   Is there anything else I can help you with?           10:42 PM, 26th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 PM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2907049